<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5ab37b6c2766e63c7593ee486d18ccd0">
  <dict>
    <!--2024-05-31 14:53:35.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:53:35.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
